- var categoryItems = ['All', 'Corporate Film', 'Commercial', 'Documentary', 'Imageclip', 'Product Film', '360 movie', 'Portrait', 'Eventfilm'];
-
  var portfolioItems = [
    {image: '../img/portfolio-1.jpg', category: 'Corporate Film', title: 'Title'},
    {image: '../img/portfolio-2.jpg', category: 'Commercial', title: 'Title'},
    {image: '../img/portfolio-3.jpg', category: 'Documentary', title: 'Title'},
    {image: '../img/portfolio-4.jpg', category: 'Imageclip', title: 'Title'},
    {image: '../img/portfolio-5.jpg', category: 'Product Film', title: 'Title'},
    {image: '../img/portfolio-6.jpg', category: '360 movie', title: 'Title'},
    {image: '../img/portfolio-7.jpg', category: '360 movie', title: 'Title'},
    {image: '../img/portfolio-8.jpg', category: 'Portrait', title: 'Title'},
    {image: '../img/portfolio-9.jpg', category: 'Eventfilm', title: 'Title'}
  ];
section.section.section--no-bottom-padding
  h2.section__title.section__title--has-line Portfolio
  ul.categories-list
    each categoryItem, index in categoryItems
      if index == 0
        li.categories-list__item.categories-list__item--active(data-filter='*')= categoryItem
      else
        li.categories-list__item(data-filter='.' + categoryItem.replace(" ", "-"))= categoryItem
  .portfolio
    each portfolioItem in portfolioItems
      a(href="#" class='portfolio__item ' + portfolioItem.category.replace(" ", "-"))(data-category=portfolioItem.category.replace(" ", "-"))
        img(src=portfolioItem.image)
        .portfolio__info
          .portfolio-info__inner
            h4.portfolio__title=portfolioItem.title
            .portfolio__category=portfolioItem.category